Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Question about upgrading.

  1. #1
    Default Question about upgrading.
    I was trying to d/l an app off of the app store and it told me i needed to upgrade to be able to use the application. This is the first app I have come across that has said this.

    Anyway, I am running 2.2 on the original 16gb iPhone. So my question is this. Is there a new version of ipwn i should use to unlock and pwn the phone or is it still the version from like february?

  2. #2

  3. #3
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,824
    Thanks
    553
    Thanked 515 Times in 427 Posts

    Be sure to use a custom firmware. There is one posted in my request thread right below this one that doesn't upgrade your baseband so you can unlock.

    This is also why I upgraded because of the stupid app firmware restrictions.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •